import * as API from "../api";

/**
 * 通用GET
 * @param {*} param 
 */
export const currentGET = (url,param)=> {
    return API.GET(url, param)
}

/**
 * 通用POST
 * @param {*} param 
 */
export const currentPOST = async(url,param)=> {
    return await API.POST(url, param)
}

// 通用接口集合
export const currentApi = {
    currentPOST,
    currentGET
}